httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Krist van Besien" <krist.vanbes...@gmail.com>
Subject Re: [users@httpd] Trying to install Apache 2.2.4 on AIX 5.3
Date Tue, 13 Feb 2007 10:52:19 GMT
Hello,

First of all: Posting to this list by replying to your welcome
message, including it completely, with HTML version and atachments is
really not necessary.


On 2/13/07, Desai, Sushant <Sushant.Desai@netapp.com> wrote:
>
> Hello,
>
> I am trying to install Apache http server 2.2.4 on AIX 5.3 server.
>
> When I am trying to configure with following command I am getting
> following error:
>
> ./configure --prefix=/oradata
>
> configure: error: no acceptable C compiler found in $PATH
> See `config.log' for more details.
> configure failed for srclib/apr
>
> Please help me.

I would suggest you follow the advise given in the error message, and
make sure thare is a C compiler on your PATH.

Krist


-- 
krist.vanbesien@gmail.com
Bremgarten b. Bern, Switzerland
--
"...what you don't realize is that in the future Google WILL reach
sentience, will [have had] invent[ed] a time machine, and will [have
had] travel[ed] back in time to prevent Bill Gates... only to become
Bill Gates by accident because of a search engine optimization
miscalculation." (Comment on the Dilbert Blog)

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message